#

pluginName = de.hftstuttgart.buildingphysics Edit Support
providerName = www.example.org

_UI_CreateChild_text = {0}
_UI_CreateChild_text2 = {1} {0}
_UI_CreateChild_text3 = {1}
_UI_CreateChild_tooltip = Create New {0} Under {1} Feature
_UI_CreateChild_description = Create a new child of type {0} for the {1} feature of the selected {2}.
_UI_CreateSibling_description = Create a new sibling of type {0} for the selected {2}, under the {1} feature of their parent.

_UI_PropertyDescriptor_description = The {0} of the {1}

_UI_BuildingPhysicsCatalog_type = Catalog
_UI_WindowType_type = Window Type
_UI_Catalog_type = Catalog
_UI_WindowCatalog_type = Window Catalog
_UI_MaterialCatalog_type = Material Catalog
_UI_MaterialCategory_type = Material Category
_UI_Material_type = Material
_UI_Unknown_type = Object

_UI_Unknown_datatype= Value

_UI_BuildingPhysicsCatalog_author_feature = Author
_UI_BuildingPhysicsCatalog_windowCatalog_feature = Window Catalog
_UI_BuildingPhysicsCatalog_materialCatalog_feature = Material Catalog
_UI_WindowType_id_feature = Id
_UI_WindowType_name_feature = Name
_UI_WindowType_uValue_feature = UValue
_UI_WindowType_gValue_feature = GValue
_UI_WindowType_glazingNumber_feature = Glazing Number
_UI_WindowType_frameRatio_feature = Frame Ratio
_UI_Catalog_name_feature = Name
_UI_Catalog_description_feature = Description
_UI_Catalog_source_feature = Source
_UI_WindowCatalog_windowTypes_feature = Window Types
_UI_MaterialCatalog_materialCategories_feature = Material Categories
_UI_MaterialCategory_material_feature = Material
_UI_MaterialCategory_name_feature = Name
_UI_Material_id_feature = Id
_UI_Material_name_feature = Name
_UI_Material_density_feature = Density
_UI_Material_heatCapacity_feature = Heat Capacity
_UI_Material_conductivity_feature = Conductivity
_UI_Unknown_feature = Unspecified

